Class | YARD::CodeObjects::ConstantObject
In: | lib/yard/code_objects/constant_object.rb
Parent: | Base

A `ConstantObject` represents a Ruby constant (not a module or class). To access the constant‘s (source code) value, use {value}.

### Methods

value=

### Attributes

value | [R] | The source code representing the constant‘s value @return [String] the value the constant is set to

### Public Instance methods

value=(value)

[Validate]